html * { max-height:999999px; }


img {
    display: block;
    }
 img.scripts {
    display: normal;
    }
td.justify
{
	text-align : justify;
}







h2.tit
{
margin:0;
padding:0;
margin-bottom:0px;
margin-top: 0px;
padding-top: 0px;
margin-left: 0px;
padding-left: 0px;
line-height:15px;

 border: 0;
 outline: 0;

	color: #1d5e9e;
	font-family : Tahoma;
	font-size : 14px;
	font-weight : normal;
}



td.det
{
font-size : 11px;
font-family : Tahoma;
color : #000000;
}

td.zak
{
line-height: 12px;
}

td.kor1
{
font-size : 10px;
font-family : Tahoma;
color : #FFFFFF;
font-weight : Regular;
}
td.kor3
{
font-size : 13px;
font-family : Tahoma;
color : #c21414;
font-weight : Bold;
}
td
{
font-size : 12px;
font-family : Arial;
color : #565656;
font-weight : Regular;
}


	A.kor21
{
font-size : 11px;
font-family : Tahoma;
color : #000000;
font-weight : Regular;
text-decoration:none;
}

A.kor21:Visited  {
font-size : 11px;
font-family : Tahoma;
color : #000000;
font-weight : Regular;
text-decoration:none;
}

A.kor21:Active  {
font-size : 11px;
font-family : Tahoma;
color : #000000;
font-weight : Regular;
text-decoration:none;
}

A.kor21:Hover  {
font-size : 11px;
font-family : Tahoma;
color : #000000;
font-weight : Regular;
text-decoration:none;
}


td.kor2
{
font-size : 11px;
font-family : Tahoma;
color : #465a88;
font-weight : Regular;
}
	A.kor2
{
font-size : 11px;
font-family : Tahoma;
color : #465a88;
font-weight : Regular;
text-decoration:none;
}

A.kor2:Visited  {
font-size : 11px;
font-family : Tahoma;
color : #465a88;
font-weight : Regular;
text-decoration:none;
}

A.kor2:Active  {
font-size : 11px;
font-family : Tahoma;
color : #465a88;
font-weight : Regular;
text-decoration:underline;
}

A.kor2:Hover  {
font-size : 11px;
font-family : Tahoma;
color : #465a88;
font-weight : Regular;
text-decoration:underline;
}
A.kor3
{
font-size : 12px;
font-family : Tahoma;
color : #000000;
font-weight : Bold;
text-decoration:none;
}

A.kor3:Visited  {
font-size : 12px;
font-family : Tahoma;
color : #000000;
font-weight : Bold;
text-decoration:none;
}

A.kor3:Active  {
font-size : 12px;
font-family : Tahoma;
color : red;
font-weight : Bold;
text-decoration:none;
}

A.kor3:Hover  {
font-size : 12px;
font-family : Tahoma;
color : red;
font-weight : Bold;
text-decoration:none;
}

	A.kor
{
font-size : 14px;
font-family : Arial;
color : #727272;
font-weight : Regular;
text-decoration:none;
}

A.kor:Visited  {
font-size : 14px;
font-family :Arial;
color : #727272;
font-weight : Regular;
text-decoration:none;
}

A.kor:Active  {
font-size : 14px;
font-family : Arial;
color : #727272;
font-weight : Regular;
text-decoration:underline;
}

A.kor:Hover  {
font-size : 14px;
font-family : Arial;
color : #727272;
font-weight : Regular;
text-decoration:underline;
}




	A.an
{
font-size : 13px;
font-family : Arial;
color : #697b90;
font-weight : bold;
text-decoration:none;
}

A.an:Visited  {
font-size : 13px;
font-family :Arial;
color : #697b90;
font-weight : bold;
text-decoration:none;
}

A.an:Active  {
font-size : 13px;
font-family : Arial;
color : #4d535a;
font-weight : bold;
text-decoration:underline;
}

A.an:Hover  {
font-size : 13px;
font-family : Arial;
color : #4d535a;
font-weight : bold;
text-decoration:underline;
}









	A.raz
{
font-size : 11px;
font-family : Tahoma;
color : #292929;
font-weight : Regular;
text-decoration:none;
}

A.raz:Visited  {
font-size : 11px;
font-family :Tahoma;
color : #292929;
font-weight : Regular;
text-decoration:none;
}

A.raz:Active  {
font-size : 11px;
font-family : Tahoma;
color : #292929;
font-weight : Regular;
text-decoration:underline;
}

A.raz:Hover  {
font-size : 11px;
font-family : Tahoma;
color : #292929;
font-weight : Regular;
text-decoration:underline;
}
font.krek
{
font-size : 10px;
font-family : Tahoma;
color : #5D573A;
}


 table.menu
 {
font-size : 11px;
font-family : Tahoma;
color : #20648D;
 }
TD.cl {
	Border-left: none;
	Border-top: None;
	padding-bottom : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
}
TD.cl1 {
	Border-left: none;
	Border-top: None;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 1px;
}
table.cl
{
border-right: none;
 border-bottom: none;


}
table.menu:Visited
{
color : #20648D;
font-size : 11px;
text-decoration:none;
}

table.menu:Active
{
color : black;
font-size : 11px;
text-decoration:none;
}

table.menu:Hover
{
color : black;
font-size : 11px;
text-decoration:none;
}


tr
{

font-size : 11px;
font-family : Tahoma;
color : #000000;
font-weight : Regular;
}




 body
 {
font-size : 12px;
font-family : Arial;
color : #3c3c3c;
text-align: justify;

 }
td.mini
 {
font-size : 9px;
font-family : Tahoma;
color : #848484;
 }
td.top
 {
font-size : 12px;
font-family : Tahoma;
color : #073e7f;
font-weight : bold;
 }

	td.katalog  {
	font-family : Tahoma;
	font-size : 10px;
	font-weight : bold;
	text-align: right;
	 vertical-align: bottom;
	}

td.korzin  {
	font-family : Tahoma;
	font-size : 10px;
	font-weight : bold;
	vertical-align: bottom;
	text-align: center;
	}


p  {
	font-family : Tahoma;
	color : black;
	font-size : 12px;
	font-style : normal;
    line-height: 16px;
}



A  {
	font-family :  Arial;
	color : #2f5c9f;
	font-size : 12px;
	text-decoration : underline;
	font-style : normal;

}

A:Visited  {
	font-family :  Arial;
	color : #2f5c9f;
	font-size : 12px;
	text-decoration : underline;
	font-style : normal;

}

A:Active  {
	font-size : 12px;
	font-family :  Arial;
	color : #2f5c9f;
	text-decoration : none;
	font-style : normal;
}

A:Hover  {
font-family :  Arial;
	font-size : 12px;
	text-decoration : none;
	color : #2f5c9f;
	font-style : normal;

}



A.krohi  {
	font-family :  Arial;
	color : #2f5c9f;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.krohi:Visited  {
	font-family :  Arial;
	color : #2f5c9f;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.krohi:Active  {
	font-size : 11px;
	font-family :  Arial;
	color : #2f5c9f;
	text-decoration : underline;
	font-style : normal;
}

A.krohi:Hover  {
font-family :  Arial;
	font-size : 11px;
	text-decoration : underline;
	color : #2f5c9f;
	font-style : normal;

}

  td.krohi{
  color : #2f5c9f;
	font-size : 11px;
    padding-left: 10px;
    padding-right: 10px;
  }

    td.tovar{
  color : #4173bf;
	font-size : 18px;
    padding-left: 20px;
    padding-right: 20px;
  }

      td.param{
  color : #2d2d2d;
	font-size : 12px;
 line-height: 12px;
text-align: left;
  }

        td.param_2{
  color : #d88c1a;
	font-size : 12px;
 line-height: 12px;
text-align: left;
  }

  h1.tov{
    	font-size : 18px;
         color : #4173bf;
  }



    h1{
font-size : 24px;
font-weight : normal;
  }

      h2{
font-size : 18px;
  }



A.dubl  {
	font-family :  Arial;
	color : #4173bf;
	font-size : 18px;
	text-decoration : underline;
	font-style : normal;

}

A.dubl:Visited  {
	font-family :  Arial;
	color : #4173bf;
	font-size : 18px;
	text-decoration : underline;
	font-style : normal;

}

A.dubl:Active  {
	font-size : 18px;
	font-family :  Arial;
	color : #4173bf;
	text-decoration : none;
	font-style : normal;
}

A.dubl:Hover  {
font-family :  Arial;
	font-size : 18px;
	text-decoration : none;
	color : #4173bf;
	font-style : normal;

}



A.tip  {
	font-family :  Tahoma;
	color : 538cc3;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.tip:Visited  {
	font-family :  Tahoma;
	color : 538cc3;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.tip:Active  {
	font-size : 11px;
	font-family :  Tahoma;
	color : 283d51;
	text-decoration : none;
	font-style : normal;
}

A.tip:Hover  {
font-family :  Tahoma;
	font-size : 11px;
	text-decoration : none;
	color : 283d51;
	font-style : normal;

}



A.nazv  {
	font-family :  Arial;
	color : #4173bf;
	font-size : 14px;
	text-decoration : none;
    font-weight: bold;
    line-height: 30px;



}

A.nazv:Visited  {
	font-family :  Arial;
	color : #4173bf;
	font-size : 14px;
	text-decoration : none;
    font-weight: bold;


}

A.nazv:Active  {
	font-size : 14px;
	font-family :  Arial;
	color : #4173bf;
	text-decoration :  underline;
    font-weight: bold;



}

A.nazv:Hover  {
font-family :  Arial;
	font-size : 14px;
	text-decoration : underline;
	color : #4173bf;
    font-weight: bold;




}

A.nazv_1  {
	font-family :  Arial;
	color : #4173bf;
	font-size : 12px;
	text-decoration : none;
    font-weight: bold;
    line-height: 14px;



}

A.nazv_1:Visited  {
	font-family :  Arial;
	color : #4173bf;
	font-size : 12px;
	text-decoration : none;
    font-weight: bold;


}

A.nazv_1:Active  {
	font-size : 12px;
	font-family :  Arial;
	color : #4173bf;
	text-decoration :  underline;
    font-weight: bold;



}

A.nazv_1:Hover  {
font-family :  Arial;
	font-size : 12px;
	text-decoration : underline;
	color : #4173bf;
    font-weight: bold;




}








A.mini  {
	font-family :  Arial;
	color : #356c9b;
	font-size : 13px;
	text-decoration : none;
 line-height: 13px;



}

A.mini:Visited  {
	font-family :  Arial;
	color : #356c9b;
	font-size : 13px;
	text-decoration : none;
     line-height: 13px;



}

A.mini:Active  {
	font-size : 13px;
	font-family :  Arial;
	color : #3c3c3c;
	text-decoration : none;
     line-height: 13px;


}

A.mini:Hover  {
font-family :  Arial;
	font-size : 13px;
	text-decoration : none;
	color : #3c3c3c;
     line-height: 13px;



}



A.mini1  {
	font-family :  Arial;
	color : #757575;
	font-size : 12px;
	text-decoration : none;



}

A.mini1:Visited  {
	font-family :  Arial;
	color : #757575;
	font-size : 12px;
	text-decoration : none;



}

A.mini1:Active  {
	font-size : 12px;
	font-family :  Arial;
	color : #3c3c3c;
	text-decoration : none;


}

A.mini1:Hover  {
font-family :  Arial;
	font-size : 12px;
	text-decoration : none;
	color : #3c3c3c;



}




 .kat
 {
     width: 180px;
     height:185px;
     float: left;
 }

   .kat1
 {
     width: 160px;
     height:250px;
     float: left;
     margin: 10px;
 }


  .kat2
 {
     width: 160px;
     height:155px;
     border: 1px solid #d4d4d4;
     margin-bottom: 10px;
 }

 .kat2 img {
position: relative;
margin:auto;
top:10px;
bottom:0;
left:0;
right:0;
}



   .kat3
 {
     width: 196px;
     height:320px;
     float: left;
     margin: 10px;
     line-height: 14px;
     border: 1px solid #d4d4d4;
     padding: 10px;
 }



   .kat4
 {
     width: 196px;
     height:196px;
     border: 1px solid #d4d4d4;
     padding: 5px;
     margin-bottom: 5px;
 }

 .razd{
     width: 300px;
     height: 37px;
     margin-bottom:5px;
     background-color: #f5f5f5;
 }

   .razd:hover{
     width: 300px;
     height: 37px;
     margin-bottom:5px;
     background-color: #f0f0f0;
 }

  .razd_active{
     width: 300px;
     height: 37px;
     margin-bottom:5px;
     background-color: #ffffff;
 }

 .razd_img{
     height: 37px;
     width: 55px;
     float: left;
 }

 .razd_text{
     display: table;
     float: left;
     font-size: 13px;
     line-height: 14px;
     color: #356c9b;
     height: 37px;
     width: 235px;
 }

 .razd_text div{
       display: table-cell;
  vertical-align: middle;
  text-align: left;
 }





A.brand  {
	font-family :  Tahoma;
	color : #538cc3;
	font-size : 12px;
	text-decoration : none;
	font-style : normal;

}

A.brand:Visited  {
	font-family :  Tahoma;
	color : #538cc3;
	font-size : 12px;
	text-decoration : none;
	font-style : normal;

}

A.brand:Active  {
	font-size : 12px;
	font-family :  Tahoma;
	color : #283d51;
	text-decoration : none;
	font-style : normal;
}

A.brand:Hover  {
font-family :  Tahoma;
	font-size : 12px;
	text-decoration : none;
	color : #283d51;
	font-style : normal;

}

A.bel  {
	font-family :  Arial;
	color : #ffffff;
	font-size : 14px;
	text-decoration : none;
	font-style : normal;

}

A.bel:Visited  {
color: #ffffff;
	font-family : Arial;
	font-size : 14px;
	text-decoration : none;

}

A.bel:Active  {
color: #ffffff;
	font-family : Arial;
	font-size : 14px;
	text-decoration : none;
    font-weight : bold;
}

A.bel:Hover  {
color: #ffffff;
	font-family : Arial;
	font-size : 14px;
	text-decoration : none;
    font-weight : bold;
}



A.bel_n  {
	font-family :  Arial;
	color : #ffffff;
	font-size : 14px;
	text-decoration : underline;

}

A.bel_n:Visited  {
color: #ffffff;
	font-family : Arial;
	font-size : 14px;
	text-decoration : underline;

}

A.bel_n:Active  {
color: #ffffff;
	font-family : Arial;
	font-size : 14px;
	text-decoration : none;
}

A.bel_n:Hover  {
color: #ffffff;
	font-family : Arial;
	font-size : 14px;
	text-decoration : none;
}



A.pod  {
	font-family :  Tahoma;
	color : 4C709F;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.pod:Visited  {
	font-family : Tahoma;
	color : 4C709F;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.pod:Active  {
	font-size : 11px;
	font-family : Tahoma;
	color : 000000;
	text-decoration : none;
	font-style : normal;
	 font-weight : normal;
}

A.pod:Hover  {
	font-size : 11px;
	text-decoration : none;
	color : 000000;
	font-style : normal;
 font-weight : none;

}

A.ns  {
	font-family :  Tahoma;
	color : 3f4791;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;
font-weight : Regular;
}

A.ns:Visited  {
	font-family :  Tahoma;
	color : 3f4791;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;
font-weight : Regular;
}

A.ns:Active  {
	font-size : 11px;
	font-family :  Tahoma;
	color : 3f4791;
	text-decoration : none;
	font-style : normal;
	 font-weight : Regular;
}

A.ns:Hover  {
font-family :  Tahoma;
	font-size : 11px;
	text-decoration : none;
	color : 3f4791;
	font-style : normal;
 font-weight : Regular;

}


A.top  {
	font-family :  Arial;
	color : #4a4949;
	font-size : 14px;
	text-decoration : none;
	font-style : normal;

}

A.top:Visited  {
	font-family : Arial;
	color : #4a4949;
	font-size : 14px;
	text-decoration : none;
	font-style : normal;

}

A.top:Active  {
	font-size : 14px;
	font-family :Arial;
	color : #ffffff;
	text-decoration : none;
	font-style : normal;

}

A.top:Hover  {
	font-size : 14px;
	font-family :Arial;
	color : #ffffff;
	text-decoration : none;
	font-style : normal;


}

A.top1  {
	font-family :  Arial;
	color : #ffffff;
	font-size : 11px;
	text-decoration : underline;
	font-style : normal;

}

A.top1:Visited  {
	font-family : Arial;
	color : #ffffff;
	font-size : 11px;
	text-decoration : underline;
	font-style : normal;

}

A.top1:Active  {
	font-size : 11px;
	font-family :Arial;
	color : #ffffff;
	text-decoration : none;
	font-style : normal;

}

A.top1:Hover  {
    font-family :Arial;
	font-size : 11px;
	text-decoration : none;
	color : #ffffff;
	font-style : normal;


}

A.top2  {
	font-family :  Arial;
	color : #ffffff;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.top2:Visited  {
	font-family : Arial;
	color : #ffffff;
	font-size : 11px;
	text-decoration : none;
	font-style : normal;

}

A.top2:Active  {
	font-size : 11px;
	font-family :Arial;
	color : #ffffff;
	text-decoration : underline;
	font-style : normal;

}

A.top2:Hover  {
    font-family :Arial;
	font-size : 11px;
	text-decoration : underline;
	color : #ffffff;
	font-style : normal;


}



A.top3  {
	font-family :  Arial;
	color : #ffffff;
	font-size : 14px;
	text-decoration : none;
	font-style : normal;

}

A.top3:Visited  {
	font-family : Arial;
	color : #ffffff;
	font-size : 14px;
	text-decoration : none;
	font-style : normal;

}

A.top3:Active  {
	font-size : 14px;
	font-family :Arial;
	color : #ffffff;
	text-decoration : none;
	font-style : normal;

}

A.top3:Hover  {
	font-size : 14px;
	font-family :Arial;
	color : #ffffff;
	text-decoration : none;
	font-style : normal;


}

body.scr
{
	overflow-y : auto;
}




font.copir {
	color: #FFFF00;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : bold;
}

font.title {
	color: #696969;
	font-family : Tahoma;
	font-size : 18px;
	font-weight : bold;
	font-weight : bold;
}


TD.cl {
	Border-left: none;
	Border-top: None;
}
table.murka
{
border-right: none;
 border-bottom: none;

 
}

.title {
	color : #4173bf;
	font-family : Arial;
	font-size : 24px;
    height: 50px;
    padding-top: 20px;
    padding-left: 10px;
    float: left;
   }

   .art{
       float: right;
       width: 120px;
       height: 50px;
       padding-top: 20px;
   }

td.title_a {
	color: #013979;
	font-family : Tahoma;
	font-size : 14px;
	font-weight : bold;
	}
td.adr{
	color: #000000;
	font-family : Tahoma;
	font-size : 11px;

}

td.title1 {
	color: #486D9D;
	font-family : Tahoma;
	font-size : 11px;
    font-weight : bold;
}
td.title2 {
	color: #486D9D;
	font-family : Tahoma;
	font-size : 10px;
    font-weight : bold;
}



td.sop {
	color: #4173bf;
	font-family : Arial;
	font-size : 12px;
}

tr.ltMouseOut {
	background-color: #FFFFFF;
}

tr.ltMouseOver {
	background-color: #E4E4E4;
}

input, text, select, option, textarea {
	font-size: 12px;
    height: 18px;
	font-weight: normal;
	font-family: Arial;
	color:000000;
	background-color: ffffff;
	border-color: #a6a6a6;
	border-width: 1px;
	border-style: solid;
     padding-left: 3px;
     padding-right: 3px;


}


input.news{
	font-size: 18px;
    height: 36px;
	font-weight: normal;
	font-family: Arial;
	color:#b8b8b8;
	background-color: ffffff;
	border-color: #a6a6a6;
	border-width: 1px;
	border-style: solid;
     padding-left: 10px;

  }



select.fg{
	font-size: 12px;
	font-weight: normal;
	font-family: Tahoma;
	color: 000000;
	border-width: 0px;
	border-style: solid;
	overflow-y : hidden;

}

	

textarea.ps {
	font-size: 12px;
	font-weight: normal;
	font-family: Tahoma;
	color: FFFFFF;
	border-color: 666464;
	border-width: 1px;
	border-style: solid;
	overflow-y : hidden;
	widht:187px;
	height:16px;
	

}



#floater {
	position: absolute;
	left: 0;
	top: 0;
	width: 155;
	visibility: visible;
	z-index: 10;
	}


	A.wep
{
	font-family : Tahoma;
	color : CB1616;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

A.wep:Visited  {
	font-family : Tahoma;
	color : CB1616;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

A.wep:Active  {
	font-size : 11px;
	font-family :  Tahoma;
	color : CB1616;
	font-weight : bold;
	text-decoration : none;
}

A.wep:Hover  {
	font-size : 11px;
	font-family : Tahoma;
	text-decoration : none;
	font-weight : bold;
	color : CB1616;
}


	
	
	
	A.news
{
	font-family : Arial;
	color : #565656;
	font-size : 14px;
	font-weight : none;
	text-decoration : none;
}

A.news:Visited  {
	font-family : Arial;
	color : #565656;
	font-size : 14px;
	font-weight : none;
	text-decoration : none;
}

A.news:Active  {
	font-size : 14px;
	font-family :  Arial;
	color : #565656;
	font-weight : none;
	text-decoration : underline;
}

A.news:Hover  {
	font-size : 14px;
	font-family : Arial;
	text-decoration : underline;
	font-weight : none;
	color : #565656;
}





	A.an
{
	font-family : Tahoma;
	color : 005592;
	font-size : 13px;
	font-weight : none;
	text-decoration : none;
}

A.an:Visited  {
	font-family : Tahoma;
	color : 005592;
	font-size : 13px;
	font-weight : none;
	text-decoration : none;
}

A.an:Active  {
	font-size : 13px;
	font-family :  Tahoma;
	color : 005592;
	font-weight : none;
	text-decoration : underline;
}

A.an:Hover  {
	font-size : 13px;
	font-family : Tahoma;
	text-decoration : underline;
	font-weight : none;
	color : 005592;
}



	
	
	
	
		A.wep1
{
	font-family : Tahoma;
	color : red;
	font-size : 11px;
	text-decoration : none;
}

A.wep1:Visited  {
	font-family : Tahoma;
	color : red;
	font-size : 11px;
	text-decoration : none;
}

A.wep1:Active  {
	font-size : 11px;
	font-family :  Tahoma;
	color : red;
	text-decoration : none;
}

A.wep1:Hover  {
	font-size : 11px;
	font-family : Tahoma;
	text-decoration : none;
	color : red;
}
	A.menu
{
	font-family : Arial;
	color : #ffffff;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}

A.menu:Visited  {
	font-family : Arial;
	color : #ffffff;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}

A.menu:Active  {
	font-size : 14px;
	font-family :  Arial;
	color : #ffc778;
	font-weight : bold;
	text-decoration : none;
}

A.menu:Hover  {
	font-size : 14px;
	font-family : Arial;
	text-decoration : none;
	font-weight : bold;
	color : #ffc778;
}

	A.kol
{
	font-family : Arial;
	color : #ffa929;
	font-size : 18px;
	font-weight : bold;
	text-decoration : none;
}
A.kol:Hover  {
	font-size : 18px;
	font-family : Arial;
	text-decoration : none;
	font-weight : bold;
	color : #ffa929;
}


A.kol:Visited  {
	font-family : Arial;
	color : #ffa929;
	font-size : 18px;
	font-weight : bold;
	text-decoration : none;
}

A.kol:Active  {
	font-size : 18px;
	font-family :  Arial;
	color : #0075cb;
	font-weight : bold;
	text-decoration : none;
}





A.menu2
{
	font-family : Arial;
	color : #ffc778;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}

A.menu2:Visited  {
	font-family : Arial;
	color : #ffc778;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}

A.menu2:Active  {
	font-size : 14px;
	font-family :  Arial;
	color : #ffffff;
	font-weight : bold;
	text-decoration : none;
}

A.menu2:Hover  {
	font-size : 14px;
	font-family : Arial;
	text-decoration : none;
	font-weight : bold;
	color : #ffffff;
}
A.menu3 
{
	font-family : Tahoma;
	color : #ffffff;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

A.menu3:Visited  {
	font-family : Tahoma;
	color : #ffffff;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

A.menu3:Active  {
	font-size : 11px;
	font-family :  Tahoma;
	color : 253183;
	font-weight : bold;
	text-decoration : none;
}

A.menu3:Hover  {
	font-size : 11px;
	font-family : Tahoma;
	text-decoration : none;
	font-weight : bold;
	color : 253183;
}
A.menu1  {
	font-family :   Tahoma;
	color : #7E7E7E;
	font-size : 11px;
	font-weight : none;
	text-decoration : none;
}

A.menu1:Visited  {
	font-family :   Tahoma;
	color : #7E7E7E;
	font-size : 11px;
	font-weight : none;
	text-decoration : none;
}

A.menu1:Active  {
	font-size : 11px;
	font-family :   Tahoma;
	color : red;
	font-weight : none;
	text-decoration : underline;
}

A.menu1:Hover  {
	font-size : 11px;
	font-family :  Tahoma;
	text-decoration : underline;
	font-weight : none;
	color : red;
}

td.obzor
{
padding-left: 3px;
}
table.yoyo{
	background-position : right;
	}
div.r
{
vertical-align : bottom;
}	
a.pd  {
	font-family : Tahoma;
	color : #ffffff;
	font-size : 12px;
	font-weight : none;
	text-decoration : none;
}

a.pd:Visited  {
	font-family : Tahoma;
	color : #ffffff;
	font-size : 12px;
	font-weight : none;
	text-decoration : none;
}

a.pd:Active  {
	font-size : 12px;
	font-family : Tahoma;
	color : #ffffff;
	font-weight : none;
	text-decoration :  underline;
}

a.pd:Hover  {
	font-size : 12px;
	font-family : Tahoma;
	text-decoration : underline;
	font-weight : none;
	color :  #ffffff;
}

a.pd1  {
	font-family : Tahoma;
	color : #f5d3a6;
	font-size : 11px;
	font-weight : none;
	text-decoration : underline;
}


a.pd1:Hover  {
	font-size : 11px;
	font-family : Tahoma;
	text-decoration : none;
	font-weight : none;
	color :  #f5d3a6;
}


.vklad1 {
width:98%;
background: #ffffff;
padding: 10px;
}

.vklad2 {
width:96%;
background: #f5f5f5;
padding: 20px;
	text-align : justify;
}


.dop {

width: 180px;
padding: 5px;
margin: 5px;
height: 260px;
word-wrap: break-word;
float: left;
border: 1px solid #d4d4d4;


}

.dop1 {

width: 180px;
padding: 5px;
margin: 5px;
height: 270px;
word-wrap: break-word;
float: left;
border: 1px solid #d4d4d4;

}



.demo{
    padding: 15px;
    width: 200px;
    float: left;
}


td.alf1{
font-size : 24px;
font-family: Arial;
color : #356c9b;
height: 35px;
background-color: #f0f0f0;
padding-left: 15px;
}

A.alf  {
	font-family :  Arial;
	color : #f19612;
	font-size : 18px;
	text-decoration : none;
	font-style : normal;

}

A.alf:Visited  {
	font-family : Arial;
	color : #f19612;
	font-size : 18px;
	text-decoration : none;
	font-style : normal;

}



A.alf:Hover  {
	font-size : 18px;
	text-decoration : none;
	color : #8b8b8b;
	font-style : normal;
	font-family :Arial;

}

td.pr{
    width: 30px;
}

.znak_1{
        position: absolute;
    margin-left: 2px;
    margin-top: -5px;
    width: 50px;
    height: 40px;
    padding-top: 10px;
    background-image:  url(../img/hit-1-1.png);
}

.znak_2{
        position: absolute;
    margin-left: 2px;
    margin-top: -5px;
    width: 50px;
    height: 40px;
    padding-top: 10px;
    background-image:  url(../img/hit-2-1.png);
}

.znak_3{
        position: absolute;
    margin-left: 2px;
    margin-top: -5px;
    width: 50px;
    height: 40px;
    padding-top: 10px;
    background-image:  url(../img/hit-3-1.png);
}

.znak_1_big{
        position: absolute;
    margin-left: -20px;
    margin-top: -20px;
    width: 100px;
    height: 90px;
    padding-top: 10px;
    background-image:  url(../img/hit-1-2.png);
     z-index: 10000;
}


.znak_2_big{
        position: absolute;
    margin-left: -20px;
    margin-top: -20px;
    width: 100px;
    height: 90px;
    padding-top: 10px;
    background-image:  url(../img/hit-2-2.png);
}

.znak_3_big{
        position: absolute;
    margin-left: -20px;
    margin-top: -20px;
    width: 100px;
    height: 90px;
    padding-top: 10px;
    background-image:  url(../img/hit-3-2.png);
}


  .shablon{
      display: block;
   position: relative;
   width: 100%;
  }
  .shablon_osn{
      width: 83%;
      float: left;
      display: block;
      padding-right: 2%;
  }
  .shablon_right{
      float: left;
      display: inline-block;
      width: 15%;
  }